Pottblog unterstützen?

Werbung:

Search:

Blog-Tipp:

Google+:

Facebook:

Hier blogge ich auch:

Archiv:


Jens Matheuszik — 5. August 2007, 16:59 Uhr

WordPress 2.2.2 und 2.0.11 erschienen


pottblog.deDie neuen WordPress-Versionen 2.2.2 und 2.0.11 sind erschienen, wie im Entwicklungs-Blog berichtet wurde.

Inzwischen gibt es bei wordpress-deutschland.org auch wieder die beliebten Upgradepakete, welche nur die geänderten Dateien aufweisen.

Mit diesen Upgradepaketen kann man die Version 2.2.1 (die z.B. derzeit noch im Pottblog verwendet wird) auf 2.2.2 aktualisieren oder aber die Version 2.0.10 auf 2.0.11.

Die 2.0′er-Reihe wird eigentlich nicht weiter unterstützt, aber da diese nicht so hohe Anforderungen an den Webserver stellt wie die nachfolgende 2.1′er- bzw. 2.2′er-Reihe werden Sicherheits-Updates für den 2.0′er Bereich weiterhin zur Verfügung gestellt.

Hier im Pottblog wird 2.2.2 so bald wie möglich (sprich: so bald ein FTP-Zugang erreichbar ist…) installiert. Dies dürfte in den nächsten Stunden der Fall sein.

Wenn ich die Meldung Cross-Site-Scripting-Schwachstelle in WordPress des heise Newstickers richtig verstanden habe, dann dürfte es auch kein Problem sein, dass ich das Upgrade nicht sofort durchführe, sondern erst heute abend.


Kein Kommentar »

RSS-Feed für Kommentare zu diesem Beitrag. TrackBack URI.

Noch keine Kommentare

Hinterlasse einen Kommentar

Line and paragraph breaks automatic, e-mail address never displayed, HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Mit dem Absenden eines Kommentars wird akzeptiert, dass der angegebene Name, die eMail-Adresse und die derzeit aktuelle IP-Adresse Ihres Internetanschlusses zusammen mit dem Kommentar gespeichert wird. Weiteres hierzu in den entsprechenden Datenschutzhinweisen.